TAAS - Feature #417

Corporate Extra Credit Limit/Payment Days
11/15/2024 03:46 PM - Arathy PS

Status: Coding Done Start date: 11/15/2024
Priority: Normal Due date:
Assignee: Athira KK % Done: 60%
Category: Estimated time: 0:00 hour
Target version: 22.12 Spent time: 0:00 hour
Owner(Agency): Travvise Tested By:
Time Taken(HH): Code Reviewed By:
Module: Corporate Extra Credit Limit/Payment

Days
Description
History

#1 - 11/15/2024 03:46 PM - Arathy PS

Corporate Extra Credit Limit/Payment Days

* Request from Customer

* Use 'Extra Credit Limit/Payment Days' GUI (Same Gui but hide some)
—-Hide top section (Customer and OK)

-Hide Assigned User

-Disable Status - Default - Not Active (Need Approval)

->Credit Limit Tab

—-Hide show Over Due

->Hide all other tabs (Branch, Department, User)

=> Check 'Credit Approve' Module (Agency)

#2 - 11/19/2024 11:40 AM - Anil KV

- Assignee changed from travvise Admin to Athira KK

#3 - 12/02/2024 10:31 AM - Athira KK
- Status changed from New to Coding Started
- % Done changed from 0 to 30

#4 - 12/04/2024 10:24 AM - Athira KK
- Status changed from Coding Started to Coding Done
- % Done changed from 30 to 60

#5 - 12/19/2024 11:23 AM - Arathy PS
- Status changed from Coding Done to New Changes

- % Done changed from 60 to 50

NEW CHANGES

1. Add a new text field 'pax profile' above remark -- give it blue star with title: If pax profile is entered then credit limit is for the entered pax profile.
2. The pax profile that is loading here should be linked with the corporate that is logged in through the main account field in pax profile master.

#6 - 12/28/2024 12:38 PM - Athira KK
- Status changed from New Changes to Coding Started
- % Done changed from 50 to 30

#7 - 01/06/2025 10:04 AM - Athira KK
- Status changed from Coding Started to Coding Done

05/04/2025 12




- % Done changed from 30 to 60

05/04/2025 22
